Using source files at https://svn.code.sf.net/p/qmc2/code/trunk.

In order to build in Ubuntu 17.10 the config file needs to be as follows (Ubuntu_17.10.cfg or Debian.cfg),

Code
QMAKE    = /usr/bin/qmake
LUPDATE  = /usr/bin/lupdate
LRELEASE = /usr/bin/lrelease


This will allow QMC2 Arcade to build and install.

QMC2 (non arcade version) does not build with the latest version of QT5.

Good to see you back, Rene.